#use wml::debian::ctime
#use wml::debian::links.tags
#use wml::debian::common_tags
#use wml::debian::release_info

# show footermap if FOOTERMAP is true or MAINPAGE is not true
#use wml::debian::footermap
<if <not "$(MAINPAGE)">
"<fmap>"
<if "$(FOOTERMAP)"
"<fmap>"
"">
>


<define-tag sendcomments whitespace=delete>
  <gettext>See our <a href="m4_HOME/contact">contact page</a> to get in touch. Web site source code is <a href="https://salsa.debian.org/webmaster-team/webwml">available</a>.</gettext>
</define-tag>
<define-tag lastmodified whitespace=delete>
  <gettext>Last Modified</gettext>
</define-tag>
<define-tag lastbuilt whitespace=delete>
  <gettext>Last Built</gettext>
</define-tag>
<define-tag copyright whitespace=delete>
  <gettext>Copyright</gettext>
</define-tag>
<define-tag holder whitespace=delete>
  <gettext><a href="https://www.spi-inc.org/">SPI</a> and others;</gettext>
</define-tag>
<define-tag seelicense whitespace=delete>
  <gettext>See <a href="m4_HOME/license" rel="copyright">license terms</a></gettext>
</define-tag>
<define-tag trademark whitespace=delete>
  <gettext>Debian is a registered <a href="m4_HOME/trademark">trademark</a> of Software in the Public Interest, Inc.</gettext>
</define-tag>

<define-tag copyrightyears whitespace=delete>
<perl>
$file = $WML_SRC_DIRNAME."/".$WML_SRC_FILENAME;
if ($file =~ m,/(\d{4})/,) {
  $first = $1;
} else {
  $first = "1997";
}

# the below code taken from ctime.wml:webwml_ctime
if (defined $(GEN_TIME)) {
  $timevar = $WML_GEN_ISOTIME;
} else {
  $timevar = $WML_SRC_ISOTIME;
}
$timevar =~ /^(\d+)-(..)-(\d+)/;
$second = $1;

# warn "$first $second\n";

if ($first eq $second) {
  print $first;
} else {
  print $first."-".$second;
}
</perl>
</define-tag>

<div id="fineprint">
<!--UdmComment-->
<when <string-eq "$(NOCOMMENTS)" "" />>
  <p><sendcomments/></p>
</when>
<p>
<lastmodified/>: <:= webwml_modified_time () :>
&emsp;
<lastbuilt/>: <:= webwml_built_time () :>
<when <string-eq "$(NOCOPYRIGHT)" "" />>
  <br />
  <copyright/> &copy; <copyrightyears/> <holder/> <seelicense/><br />
  <trademark />
</when>
</p>
<!--/UdmComment-->
</div>
